View Issue Details

IDProjectCategoryView StatusLast Update
0001461VPOP3Adminpublic2016-12-16 16:16
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.0Fixed in Version7.1 
Summary0001461: In Add Mail Collector wizard allow setting SSL / STLS options
Description.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-20 15:49 paul New Issue
2016-05-27 09:15 paul Target Version => 7.0
2016-12-16 15:02 paul Assigned To => paul
2016-12-16 15:02 paul Status new => assigned
2016-12-16 16:16 paul Status assigned => resolved
2016-12-16 16:16 paul Fixed in Version => 7.1
2016-12-16 16:16 paul Resolution open => fixed